<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jsf20/1">
    <module_version install_time="1276183009666" last="true" origin="installer" specification_version="1.4.1.1">
        <file crc="723648827" name="config/Modules/org-netbeans-modules-web-jsf20.xml"/>
        <file crc="2180427472" name="modules/ext/jsf-2_0/LICENSE-APACHE.txt"/>
        <file crc="1231780673" name="modules/ext/jsf-2_0/LICENSE.TXT"/>
        <file crc="2059978483" name="modules/ext/jsf-2_0/THIRDPARTYLICENSEREADME.txt"/>
        <file crc="2698779214" name="modules/ext/jsf-2_0/jsf-api.jar"/>
        <file crc="628425178" name="modules/ext/jsf-2_0/jsf-impl.jar"/>
        <file crc="2600035401" name="modules/org-netbeans-modules-web-jsf20.jar"/>
    </module_version>
</module>
